@keyframes rotate {
    0% {
        transform: rotate(0);
        -moz-transform: rotate(0);
        -webkit-transform: rotate(0)
    }

    to {
        transform: rotate(1turn);
        -moz-transform: rotate(1turn);
        -webkit-transform: rotate(1turn)
    }
}

@keyframes movingplane {
    0% {
        bottom: -100px;
        left: 0
    }

    100% {
        bottom: 200%;
        left: 80%
    }
}

@keyframes fade-in {
    0% {
        opacity: 0
    }
}

@keyframes fade-out {
    to {
        opacity: 0
    }
}

@keyframes slide-to-right {
    0% {
        transform: translateX(0)
    }

    to {
        transform: translateX(100%)
    }
}

@keyframes slide-from-left {
    0% {
        transform: translateX(-100%)
    }

    to {
        transform: translateX(0)
    }
}

@keyframes slide-bottom {
    0% {
        transform: translateY(100%)
    }
}

@keyframes slide-top {
    0% {
        transform: translateY(-100%)
    }
}

@keyframes slide-out-top {
    to {
        transform: translateY(-100%)
    }
}

@keyframes slide-out-down {
    to {
        transform: translateY(100%)
    }
}

@keyframes submit-svg-animate {

    0%,
    100% {
        animation-timing-function: cubic-bezier(.8, 0, 1, 1);
        transform: translateX(-25%)
    }

    50% {
        animation-timing-function: cubic-bezier(0, 0, .2, 1);
        transform: translateX(0)
    }
}